=== debian/changelog ===
calindori (23.08.1-1) unstable; urgency=medium

  * Initial release. Closes: #987752

 -- Marco Mattiolo <marco.mattiolo@hotmail.it>  Thu, 21 Sep 2023 13:49:37 +0200
