=== debian/control ===
Source: calindori
Section: kde
Priority: optional
Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
Uploaders: Marco Mattiolo <marco.mattiolo@hotmail.it>
Build-Depends: cmake (>= 3.16~),
               debhelper-compat (= 13),
               extra-cmake-modules (>= 5.95.0~),
               libqt5core5a (>= 5.15.0~),
               libqt5dbus5 (>= 5.15.0~),
               libqt5gui5 (>= 5.15.0~),
               libqt5network5 (>= 5.15.0~),
               libqt5qml5 (>= 5.15.0~),
               libqt5quick5 (>= 5.15.0~),
               libqt5svg5-dev (>= 5.15.0~),
               qtdeclarative5-dev (>= 5.15.0~),
               qtquickcontrols2-5-dev (>= 5.15.0~),
               kirigami2-dev (>= 5.95.0~),
               libkf5calendarcore-dev (>= 5:5.95.0~),
               libkf5config-dev (>= 5.95.0~),
               libkf5coreaddons-dev (>= 5.95.0~),
               libkf5dbusaddons-dev (>= 5.95.0~),
               libkf5i18n-dev (>= 5.95.0~),
               libkf5notifications-dev (>= 5.95.0~),
               libkf5people-dev (>= 5.95.0~),
               pkg-config,
               pkg-kde-tools,
Standards-Version: 4.6.2
Homepage: https://invent.kde.org/plasma-mobile/calindori
Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/calindori
Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/calindori.git
Rules-Requires-Root: no

Package: calindori
Architecture: any
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends},
         qml-module-org-kde-people,
         qml-module-qtquick-dialogs,
Description: Calendar for Plasma Mobile
 Calindori is a touch friendly calendar application.
 It has been designed for mobile devices but it can also
 run on desktop environments.
