## calindori 23.08.3

=== debian/changelog ===
calindori (23.08.3-1) unstable; urgency=medium

  * New upstream release
  * Update d/copyright after upstream changes

 -- Marco Mattiolo <marco.mattiolo@hotmail.it>  Sat, 25 Nov 2023 17:55:21 +0100
