## calindori 23.08.4

=== debian/changelog ===
calindori (23.08.4-1) unstable; urgency=medium

  [ undef ]
  * Add dependency on qml-module-org-kde-kirigami2

  [ Marco Mattiolo]
  * New upstream release
  * Update d/copyright after upstream changes

 -- Marco Mattiolo <marco.mattiolo@hotmail.it>  Thu, 07 Dec 2023 22:03:19 +0100
