=== debian/control ===
--- 
+++ 
@@ -35,6 +35,7 @@
 Architecture: any
 Multi-Arch: foreign
 Depends: ${misc:Depends}, ${shlibs:Depends},
+         qml-module-org-kde-kirigami2,
          qml-module-org-kde-people,
          qml-module-qtquick-dialogs,
 Description: Calendar for Plasma Mobile
