=== debian/changelog ===
calindori (23.08.5-0ubuntu4) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:36:27 +1100

calindori (23.08.5-0ubuntu3) noble; urgency=medium

  * Build depend on Qt dev packages instead of listing the shared
    libraries which have changed name in the time_t64 transition.

 -- Rik Mills <rikmills@kde.org>  Tue, 19 Mar 2024 07:14:42 +0000

calindori (23.08.5-0ubuntu2) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 04:01:00 +0000

calindori (23.08.5-0ubuntu1) noble; urgency=medium

  * New upstream release (23.08.5)

 -- Scarlett Moore <sgmoore@debian.org>  Thu, 14 Mar 2024 00:55:44 +0000
