## calindori 24.02.1

=== debian/changelog ===
calindori (24.02.1-1) unstable; urgency=medium

  * New upstream release
  * Update d/copyright after upstream changes
  * Update d/control for build-deps after time64 transition (Closes: #1067919)
  * Update d/control to make build-deps list transition-proof

 -- Marco Mattiolo <marco.mattiolo@hotmail.it>  Fri, 29 Mar 2024 10:06:56 +0100

calindori (24.02.0-1) unstable; urgency=medium

  * New upstream release
  * Update d/copyright after upstream changes
  * Update d/control replacing obsolete pkg-conf with pkgconf
  * Update d/control adding dependencies missing in non-Plasma environments
  * Patch: FormCard.qml path for the old kirigami-addons still used in Debian

 -- Marco Mattiolo <marco.mattiolo@hotmail.it>  Sat, 02 Mar 2024 15:27:11 +0100
