=== debian/changelog ===
calindori (24.08.3-1) unstable; urgency=medium

  * New upstream release
  * Drop patch as kirigami-addons is now recent enough in Debian
  * Update d/rules for building on KF6 instead of KF5
  * Update d/control after upstream changes (Closes: #1079660)
  * Std-Ver: 4.7.0 (no change required)
  * Update d/copyright after upstream changes

 -- Marco Mattiolo <marco.mattiolo@hotmail.it>  Sun, 10 Nov 2024 15:32:01 +0100
