=== debian/control ===
Source: calindori
Section: kde
Priority: optional
Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
Uploaders: Marco Mattiolo <marco.mattiolo@hotmail.it>
Build-Depends: cmake (>= 3.16~),
               debhelper-compat (= 13),
               extra-cmake-modules (>= 6.0.0~),
               libkirigami-dev (>= 6.0.0~),
               libkf6calendarcore-dev,
               libkf6config-dev,
               libkf6coreaddons-dev,
               libkf6dbusaddons-dev,
               libkf6i18n-dev,
               libkf6notifications-dev,
               libkf6people-dev,
               pkgconf,
               pkg-kde-tools,
               qt6-base-dev (>= 6.5.0~),
               qt6-declarative-dev (>= 6.5.0~),
               qt6-svg-dev (>= 6.5.0~),
Standards-Version: 4.7.0
Homepage: https://invent.kde.org/plasma-mobile/calindori
Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/calindori
Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/calindori.git
Rules-Requires-Root: no

Package: calindori
Architecture: any
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${shlibs:Depends},
         qml6-module-org-kde-breeze,
         qml6-module-org-kde-kirigamiaddons-delegates,
         qml6-module-org-kde-kirigamiaddons-formcard,
         qml6-module-org-kde-people,
         qml6-module-org-kde-quickcharts,
         qml6-module-qtqml-workerscript,
         qml6-module-qtquick-dialogs,
Description: Calendar for Plasma Mobile
 Calindori is a touch friendly calendar application.
 It has been designed for mobile devices but it can also
 run on desktop environments.
