=== debian/changelog ===
calindori (25.04.0-1) unstable; urgency=medium

  * Team upload.

  [ Aurélien COUDERC ]
  * New upstream release (25.04.0).
  * Update project homepage.

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 17 Apr 2025 18:44:48 +0200

calindori (24.12.3-1) unstable; urgency=medium

  * New upstream release (24.12.3).
  * Update build-deps and deps with the info from cmake.
  * Standards-version 4.7.2 (no changes needed).
  * d/watch: set pgpsigurlmangle option for uscan to check upstream signatures.
  * Add/update Heiko Becker in upstream signing keys.

 -- Marco Mattiolo <marco.mattiolo@hotmail.it>  Sun, 09 Mar 2025 15:26:40 +0100
