=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: calindori
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Marco Mattiolo <marco.mattiolo@hotmail.it>,
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-kf6,
@@ -24,14 +25,16 @@
                qt6-svg-dev (>= 6.5.0~),
 Standards-Version: 4.7.2
 Homepage: https://apps.kde.org/calindori/
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/calindori
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/calindori.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/calindori
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/calindori
 Rules-Requires-Root: no
 
 Package: calindori
 Architecture: any
 Multi-Arch: foreign
-Depends: ${misc:Depends}, ${qml6:Depends}, ${shlibs:Depends},
+Depends: ${misc:Depends},
+         ${qml6:Depends},
+         ${shlibs:Depends},
 Description: Calendar for Plasma Mobile
  Calindori is a touch friendly calendar application.
  It has been designed for mobile devices but it can also
