=== debian/control ===
Source: calindori
Section: kde
Priority: optional
XSBC-Original-Maintainer: Linus Jahn <lnj@kaidan.im>
Build-Depends: cmake,
               debhelper-compat (= 13),
               kf6-extra-cmake-modules,
               kf6-kcalendarcore-dev,
               kf6-kconfig-dev,
               kf6-kcoreaddons-dev,
               kf6-kdbusaddons-dev,
               kf6-ki18n-dev,
               kf6-kirigami2-dev,
               kf6-knotifications-dev,
               kf6-kpeople-dev,
               pkg-kde-tools-neon,
               pkgconf,
               qt6-base-dev,
               qt6-declarative-dev,
               qt6-svg-dev,
               qt6-tools-dev
Standards-Version: 4.6.2
Homepage: https://invent.kde.org/kde/calindori
Vcs-Git: https://invent.kde.org/neon/mobile/calindori.git
Vcs-Browser: https://invent.kde.org/neon/mobile/calindori
Maintainer: Neon CI <neon@kde.org>

Package: calindori
Architecture: any
Depends: qml6-module-org-kde-kirigami2,
         qml6-module-qtquick-controls,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Calendar application for Plasma Mobile
 Simple calendar using Kirigami for a convergent user interface.
