## calindori 25.08.1+p24.04+vstable+git20250910.0643

=== debian/changelog ===
calindori (25.08.1+p24.04+vstable+git20250910.0643-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 10 Sep 2025 06:43:09 +0000
