## calindori 25.08.1+p24.04+vstable+git20251001.0804

=== debian/changelog ===
calindori (25.08.1+p24.04+vstable+git20251001.0804-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 01 Oct 2025 08:04:02 +0000
