## calindori 25.08.2+p24.04+vstable+git20251012.0519

=== debian/changelog ===
calindori (25.08.2+p24.04+vstable+git20251012.0519-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 12 Oct 2025 05:19:38 +0000

calindori (25.08.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 10 Oct 2025 04:50:17 +0000
