## calindori 25.08.3+p24.04+vunstable+git20251201.0125

=== debian/changelog ===
calindori (25.08.3+p24.04+vunstable+git20251201.0125-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 01 Dec 2025 01:25:06 +0000
