=== debian/changelog ===
calindori (25.08.3+p24.04+vunstable+git20251204.0154-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 04 Dec 2025 01:54:42 +0000
