## calindori 25.12.0+p24.04+vstable+git20251231.0356

=== debian/changelog ===
calindori (25.12.0+p24.04+vstable+git20251231.0356-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 31 Dec 2025 03:56:11 +0000
