## calindori 25.12.0+p24.04+vstable+git20260103.0254

=== debian/changelog ===
calindori (25.12.0+p24.04+vstable+git20260103.0254-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 03 Jan 2026 02:54:39 +0000
